INSERT INTO products (description, name, prize) VALUES ('nose1', 'Cortadora de cabello Phillips', 200.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Celular Moto G100', 410.0);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Celular Samsung S21', 830.8);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Celular Nokia 1100', 1200.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Heladera Samsung', 525.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Heladera LG', 470.0);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Bicicleta MTB 5PRO', 312.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Smart TV 55 Samsung', 550);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Smart TV 65 LG', 600);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Smart TV 50 Noblex', 455);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Notebook HP 256GB RAM', 715.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Notebook Lenovo 16GB RAM', 763.0);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Notebook Asus 20GB RAM', 728.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Tablet Lenovo 10.1', 245.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Tablet Samsung 8', 189.5);